#u2192
{
	position: absolute;
	background-color: transparent;
}

#u2193
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2270
{
	border-color: #000000;
	background-color: #F2E7D2;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1518-4
{
	text-align: left;
	font-size: 40px;
	line-height: 48px;
	color: #A67C52;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1526-8
{
	font-size: 18px;
	line-height: 24px;
	color: #603813;
	font-weight: bold;
	position: relative;
}

#u1526
{
	font-size: 23px;
	color: #8C6239;
	line-height: 31px;
}

#u1526-2
{
	font-size: 23px;
	line-height: 31px;
}

#u1526-4
{
	font-size: 22px;
	color: #C1272D;
	line-height: 29px;
}

#u1526-5
{
	color: #C1272D;
	line-height: 24px;
}

#u1521-8
{
	text-align: justify;
	line-height: 19px;
	color: #603813;
	position: relative;
}

#u1614-2,#u1614-4
{
	font-size: 18px;
}

#u1614-3,#u1614-5,#u1614-7,#u1614-9,#u1614-11,#u1614-13,#u1614-15,#u1614-17
{
	font-size: 18px;
	text-align: center;
	line-height: 24px;
	color: #C1272D;
}

#u1614-21
{
	font-size: 18px;
	text-align: center;
	color: #C1272D;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1614-19
{
	font-size: 17px;
	line-height: 23px;
}

#u1526-3,#u1614-18,#u1614-20
{
	line-height: 24px;
}

#u1614-23
{
	font-size: 16px;
	text-align: right;
	line-height: 21px;
	color: #754C24;
}

#u1564
{
	border-color: #000000;
	background-color: #F2E7D2;
	position: relative;
}

#u1564:hover
{
	background-color: #F2E7D2;
}

#u1568-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1568-4:hover p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 18px;
}

#u1565-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1566-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1569-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1567-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1565-4:hover p,#u1566-4:hover p,#u1569-4:hover p,#u1567-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u1659
{
	background-color: #F58A00;
	position: relative;
}

#u1659:hover
{
	background-color: #C1272D;
}

#u1643
{
	background-color: #F58A00;
	position: relative;
}

#u1659.MuseMenuActive,#u1643:hover
{
	background-color: #C1272D;
}

#u1638
{
	background-color: #F58A00;
	position: relative;
}

#u1643.MuseMenuActive,#u1638:hover
{
	background-color: #C1272D;
}

#u1664
{
	background-color: #F58A00;
	position: relative;
}

#u1638.MuseMenuActive,#u1664:hover
{
	background-color: #C1272D;
}

#slideshowu2185,#u1614-25,#u1570,#menuu1622,#u1656,#u1642,#u1635,#u1663,#u1649
{
	position: relative;
}

#u1650
{
	background-color: #F58A00;
	position: relative;
}

#u1664.MuseMenuActive,#u1650:hover
{
	background-color: #C1272D;
}

#u1650.MuseMenuActive
{
	background-color: #C1272D;
}

#u1662-4,#u1645-4,#u1641-4,#u1665-4,#u1651-4
{
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1472-8
{
	text-align: right;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 14px;
	color: #E4C794;
	position: relative;
}

#u1526-6,#u1472-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1472-2,#u1472-4
{
	line-height: 14px;
}

#u1472,#u1472-3,#u1472-5
{
	font-size: 14px;
	line-height: 18px;
}

